Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 10:42:58 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation yasmine                    Bot:  Hi again! Bot:  Please enter your name Customer:  yasmine Bot:  Hi Yasmine ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:44 PM, 24th May                   Sohaib                   Hi Yasmine ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:45 PM, 24th May                     yasmine                    Order number 20 0213 0676  I have received 1 wrong item out of three because of your horrible service, i got this provided in the picture instead of schiffli top,   After contacting you have requested a return in the name of schifflie top, so I want to make sure that your team is aware that I didn’t receive it and i got the wrong one, because i have a bad history with maxfashion, and had tons of refund and return problems because of your bad service  Also I’m returning the midi a line dress  So i want a receipt from you or anything to assure me  that you are aware I’m returning a 1wrong item and 1 correct item, and that you take full responsibility for it and will not make any return problems like what usually happens    Please make sure you take full responsibility of the wrong item returned along with the other midi a line dress and that I’m returning TWO items, I don’t want problems like you didnt receive all items and bla bla or you telling me I have a problem with refunds, I’ve had enough history of horrible service to worry about.           06:47 PM, 24th May                     yasmine                    I just got an email. From you telling me that you contacted me and i wasnt reachable, this just doesn’t make sense no one called me and I need you to escalate a return request for my order and fix your bad service right now, and I’m hoping I get contacted as soon as tomorrow because I can’t take any more delays and bad treatment from your side anymore!!! To lie about contacting me after i tried reaching out to you every single day is just unacceptable for me           06:47 PM, 24th May                     yasmine                    Please schedule a return request for me to be done by tomorrow im not going to wait any longer after all this bad history from your side.           06:47 PM, 24th May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            06:47 PM, 24th May                     yasmine                             06:48 PM, 24th May                     yasmine                    This is the wrong item           06:48 PM, 24th May                     yasmine                    And i already gave you my order number           06:48 PM, 24th May                     yasmine                    Did you even read what i wrote?           06:49 PM, 24th May                     yasmine                    It’s the first two words!           06:49 PM, 24th May                     yasmine                    2002130676.. read what i wrote properly so you can actually solve my problem for once in my life..           06:50 PM, 24th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:50 PM, 24th May                     yasmine                    I want the courier to contact me by tomorrow max to return the items           06:51 PM, 24th May                     yasmine                    Last time i waited for 32 days           06:51 PM, 24th May                     yasmine                    Not going to allow this ever again           06:51 PM, 24th May                     yasmine                    Also I want you to give me proof you will take full responsibility of this horrible service with wrong item delivery and delayed return requests           06:52 PM, 24th May                     yasmine                    If you cant solve this, give me your supervisor to communicate right now           06:52 PM, 24th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            06:53 PM, 24th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            06:53 PM, 24th May                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           06:53 PM, 24th May                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           06:53 PM, 24th May                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           06:53 PM, 24th May                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,            06:53 PM, 24th May                     yasmine                    I dont care about these words I’ve had enough of them, i contact you everyday and i know your words by heart           06:54 PM, 24th May                     yasmine                    All i want is give me a date for collection right now           06:54 PM, 24th May                     yasmine                    And a proof u will take responsibility of the wrong item and return delays           06:54 PM, 24th May                     yasmine                    Last time you made problems with item delivery and told me u couldnt find the items i returned and almost prevented me from getting a refund           06:54 PM, 24th May                     yasmine                    I don’t want any of this bullshit again           06:55 PM, 24th May                     yasmine                    If the items are delayed give me the refund asap           06:55 PM, 24th May                     yasmine                    I’m not going to wait any longer           06:55 PM, 24th May                     yasmine                    Request an escalation and schedule a return request to contact me by tomorrow max.           06:56 PM, 24th May                   Sohaib                   Kindly note that We will do our best to fix it very soon           06:57 PM, 24th May                     yasmine                    No i dont want that           06:57 PM, 24th May                     yasmine                    I want your courier to contact me by tomorrow max           06:57 PM, 24th May                     yasmine                    Its been 5 days           06:57 PM, 24th May                     yasmine                    Last time it was 31 days late           06:58 PM, 24th May                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible. please allow us one more time so we can fix that optimally we appreciate your cooperation with us           06:59 PM, 24th May                     yasmine                    There is no waiting you exceeded the allowed time for return delays           06:59 PM, 24th May                     yasmine                    It’s been 5 days           06:59 PM, 24th May                     yasmine                    So tomorrow max is the time you contact me to collect the horrible items           06:59 PM, 24th May                     yasmine                    If you cant do that, give me your supervisor.           07:00 PM, 24th May                   Sohaib                   rest assured our team will do the best to collect the item very soon as you request           07:01 PM, 24th May                     yasmine                    Did you make an escalation?           07:01 PM, 24th May                     yasmine                    What did you even do?           07:01 PM, 24th May                     yasmine                    I think you did nothing           07:01 PM, 24th May                   Sohaib                   we have escalated your issue again to our concern team to avoid any delay that might be happened and to arrange that a priority basis           07:03 PM, 24th May                     yasmine                    Okay so when should i expect a contact           07:03 PM, 24th May                   Sohaib                   We understand and apologies for the delay, we will make sure our team will contact you soon to do the collection. Please allow us some time to do the needful.           07:07 PM, 24th May                     yasmine                    How long.           07:08 PM, 24th May                   Sohaib                   As soon as we get update from our team           07:09 PM, 24th May                     yasmine                    How long is that! I can’t believe this is your treatment           07:09 PM, 24th May                   Sohaib                   Ms. Yasmine, we are doing our best to help you with the collection, as soon i close this this chat i will escalate the issue again to complete the collection as soon as possible. Our team will contact you soon apriority as already mentioned that in your case, rest assured.           07:13 PM, 24th May                     yasmine                    Ok           07:13 PM, 24th May                   Sohaib                   Is there anything else I can help you with?           07:14 PM, 24th May                     yasmine                    Just collect the items           07:14 PM, 24th May                     yasmine                    And give me my refund           07:14 PM, 24th May                   Sohaib                   We will do our best to fix it VERY SOON           07:15 PM, 24th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:15 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2618921